@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

* { margin: 0; padding: 0; border: 0; outline: 0; }
body { background: #000; }

/* ########### LOGO + PLAYER ########### */

#logo {
  position: relative;
  width: 900px;
  margin: auto;
  margin-top: 13px;
  margin-bottom: 4px;
  overflow: hidden;
}

#logo img {
  margin-bottom: 3px;
  outline: 0px solid red;
}

#logo #player {
  position: absolute;
  bottom: 6px;
  right: 1px;
  width: 130px;
  height: 34px;
  outline: 0px solid red;
}

#logo #player p {
  font: 15px/16px 'Open Sans', sans-serif;
  color: #eee;
  float: left;
}

#logo #player p span {
  color: orange; }

#logo #player img {
  float: right; }

/* ########### MAIN MENU ########### */

#mainMenu {
  width: 900px;
  height: 26px;
  margin: auto;
  text-align: justify;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

#mainMenu * {
  display: inline;
}

#mainMenu li {
  display: inline-block;
}

#mainMenu span {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 0;
}

#mainMenu li a {
  font: 16px/26px 'Open Sans', sans-serif;
  color: #eee;
  text-decoration: none;
}

#mainMenu li a.orange {
  font: 16px/26px 'Open Sans', sans-serif;
  color: orange;
  text-decoration: none;
}

#mainMenu li a:hover {
  color: orange;
  text-decoration: none;
}

/* ########### FATBOX ########### */

#fatBox {
  width: 900px;
  min-height: 300px;
  margin: auto;
  margin-top: 40px;
  margin-bottom: 30px;
  overflow: hidden;
}

#fatBox a {
  color: orange;
  text-decoration: none;
}

#fatBox a:hover {
  color: orange;
  text-decoration: underline;
}

/* ########### NEWS ########### */

#fatBox div.news {
  overflow: hidden;
  margin: 0 3px 50px 3px;
}

#fatBox div.news h2 {
  font: bold 16px/16px 'Open Sans', sans-serif;
  color: #ddd;
  border-bottom: 1px solid #333;
  margin: 0 0 20px 0;
}

#fatBox div.news h2 span {
  font: 12px 'Open Sans', sans-serif;
  float: right;
}

#fatBox div.news p {
  font: 16px 'Open Sans', sans-serif;
  color: #eee;
  text-align: justify;
  white-space: pre-line;
}

#fatBox div.news img.right {
  float: right;
  margin: 5px 0 10px 18px;
}

#fatBox div.news img.left {
  float: left;
  margin: 5px 18px 5px 0;
}

#fatBox div.news img.center {
  display: block;
  margin: auto;
  margin-bottom: 20px;
}

/* ########### BIO ########### */

#bio p {
  font: 16px 'Open Sans', sans-serif;
  color: #eee;
  text-align: justify;
  margin-left: 3px;
}

#bio p.band {
  white-space: pre-line;
  text-align: center;
  margin: 40px 60px 20px 60px;
}

#bio img {
  float: right;
  margin: 5px 3px 10px 20px;
}

/* ########### PHOTOS ########### */

#photos div.album {
  overflow: hidden;
  margin: 0 5px 50px 5px;
}

#photos div.album h2 {
  font: 16px 'Open Sans', sans-serif;
  color: #eee;
  text-align: center;
}

#photos div.album h3 {
  font: 14px 'Open Sans', sans-serif;
  color: #eee;
  text-align: center;
  margin: 0 0 10px 0;
}

#photos div.album p { text-align: center; }

#photos div.album img {
  width: 120px;
	height: 85px;
	margin: 10px 5px 10px 5px;
}

/* ########### VIDEOS ########### */

#videos h1 {
  font: 16px 'Open Sans', sans-serif;
  color: #eee;
  text-align: center;
  margin-top: 20px;
}

#videos iframe {
  display: block;
  margin: auto;
  margin-top: 20px; 
}

/* ########### GIGS ########### */

#gigs h2 {
  font: bold 18px 'Open Sans', sans-serif;
  color: #ddd;
  margin: 0 0 0 90px;
}

#gigs p {
  font: 16px 'Open Sans', sans-serif;
  color: #ddd;
  margin: 13px 0 0 90px;
}

#gigs p.jsInfo {
  font: 15px 'Open Sans', sans-serif;
  color: #ddd;
  margin: 0 0 0 90px;
}

#gigs ul {
  list-style: none outside;
  margin: 13px 80px 26px 90px;
}

#gigs #pastGigs {
  display: none;
}

#gigs ul li {
  font: 16px 'Open Sans', sans-serif;
  color: #ddd;
}

#gigs ul li.gigInfo:hover {
  color: orange;
  cursor: pointer;
}

#gigs ul li.moreInfo {
  display: none;
  margin-left: 88px;
}

#gigs #pastGigsLink {
  cursor: pointer; }

#gigs #pastGigsLink:hover {
  color: orange;
  cursor: pointer; }

/* ########### SHOP ########### */

#shop h1 {
  font: 16px 'Open Sans', sans-serif;
  color: #eee;
  text-align: left;
  margin-top: 20px;
  margin-left: 170px;
}

#shop table {
  width: 650px;
  margin: auto;
  margin-top: 30px;
  margin-bottom: 20px;
}

#shop table td {
  width: 50%;
}

#shop table td ul {
  list-style: none outside;
  margin-top: -6px;
}

#shop table td ul li {
  font: 15px 'Open Sans', sans-serif;
  color: #eee;
}

#shop table td p {
  font: 13px 'Open Sans', sans-serif;
  color: #eee;
  text-align: center;
}

#shop form {
	text-align: center;
	margin: 10px 0 10px 0;
}

#shop table td.lewa p {
  font: 13px 'Open Sans', sans-serif;
  color: #eee;
  text-align: left;
}

/* ########### FAQ ########### */

#faq div.singleFaq {
  margin: 24px;
}

#faq h2 {
  font: bold 16px 'Open Sans', sans-serif;
  color: #ddd;
  text-align: center;
}

#faq div.singleFaq h4 {
  font: 16px 'Open Sans', sans-serif;
  color: #ddd;
  text-align: left;
}

#faq div.singleFaq .question { color: green; font: bold 16px monospace; }
#faq div.singleFaq .answer   { color: lightgreen; font: bold 16px monospace; }

/* ########### CONTACT ########### */

#contact div.singleContact {
  margin: 30px; }

#contact div.singleContact h2 {
  font: 16px 'Open Sans', sans-serif;
  color: #ddd;
  text-align: center;
}

#contact div.singleContact p {
  font: 16px 'Open Sans', sans-serif;
  color: #ddd;
  text-align: center;
}

/* ########### LINKS ########### */

#links h1 {
  font: bold 18px 'Open Sans', sans-serif;
  color: #ddd;
  margin: 0 0 0 90px;
}

#links ul {
  list-style: none outside;
  margin: 13px 80px 26px 90px;
}

#links ul li a {
  font: 16px 'Open Sans', sans-serif;
  color: #ddd;
  text-decoration: none;
}

#links ul li a:hover {
  color: orange;
  text-decoration: none;
}

/* ########### STOPKA ########### */

#stopka {
  width: 900px;
  height: 80px;
  margin: auto;
  border-top: 1px solid #eee;
}

#stopka #socialLinks {
  height: 24px;
  width: 120px;
  float: left;
  overflow: hidden;
  margin: 10px 0 0 10px;
  outline: 0px solid red;  
}

#stopka #stopkaMenu {
  width: 600px;
  height: 24px;
  float: left;
  text-align: justify;
  overflow: hidden;
  margin: 10px 0 0 0;
  outline: 0px solid red;
}

#stopka #stopkaMenu * {
  display: inline;
}

#stopka #stopkaMenu li {
  display: inline-block;
}

#stopka #stopkaMenu span {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 0;
}

#stopka #stopkaMenu li a {
  font: 13px/24px 'Open Sans', sans-serif;
  color: #eee;
  text-decoration: none;
}

#stopka #stopkaMenu li a:hover {
  color: orange;
  text-decoration: none;
}

#stopka #mailList {
  width: 150px;
  height: 44px;
  float: right;
  margin: 0 9px 0 0;
  outline: 0px solid red;
}

#stopka #mailList p {
  font: 15px/16px 'Open Sans', sans-serif;
  color: #eee;
  text-align: right;
  margin: 6px 0 0 0;
}

#stopka #mailList p strong {
  font: bolder 18px/16px 'Open Sans', sans-serif;
}

#stopka #mailList p:hover {
  cursor: pointer;
  color: orange; }

/* ########### MAILING LIST ########### */

#mailingList {
  display: none;
  z-index: 10;
  width: 600px;
  min-height: 100px;
  position: fixed;
  left: 50%;
  top: 10%;
  margin-left: -300px;
  padding: 30px 0 30px 0;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, .95);
  border-radius: 18px;
  border: 2px solid #222;
  -moz-box-shadow: 0px 4px 15px #000;
  -webkit-box-shadow: 0px 4px 15px #000;
  box-shadow: 0px 4px 15px #000;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=-90, Color='#000000'), progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000');";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=-90, Color='#000000'), progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000');
}

#mailingList p.closeButton {
  cursor: pointer;
  position: absolute;
  top: 11px;
  right: 17px;
  font: bold 13px 'Open Sans', sans-serif;
  color: #fff;
  margin: 0;
  text-shadow: -0.3em 0.4em 0.4em #000;
}

#mailingList p.closeButton:hover {
  color: #dd0000;
}

#mailingList h2 {
  font: bold 30px 'Open Sans', sans-serif;
  color: #ddd;
  text-align: center;
} 

#mailingList form {
  width: 400px;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  outline: 0px solid red;
}

#mailingList form label {
  font: 16px 'Open Sans', sans-serif;
  color: #ddd;
}

#mailingList form input {
  font: 15px 'Open Sans', sans-serif;
  color: #ddd;
  background: #444;
  float: right;
  width: 260px;
  margin-bottom: 1px;
}

#mailingList form select {
  font: 15px 'Open Sans', sans-serif;
  color: #ddd;
  background: #444;
  float: right;
  width: 260px;
  margin-bottom: 1px;
}

#mailingList form select option {
  border: 1px solid #000; }

#mailingList form input.submit {
  font: 15px 'Open Sans', sans-serif;
  color: #ddd;
  background: #444;
  float: none;
  width: 200px;
  margin: 10px 0 0 100px;
}

#mailingList form input.submit:hover {
  background: #333;
}

#mailingList #success {
  font: 16px 'Open Sans', sans-serif;
  color: #ddd;
  text-align: center;
}

#mailingList #success span.green {
  color: green;
}

#mailingList #success span.red {
  color: red;
}

a.mx3 {
  position: fixed;
  bottom: 0px;
  right: 1px;
  font: bolder 10px 'Open Sans', sans-serif;
  line-height: 11px;
  color: #333;
  text-decoration: none;
  text-align: right;
}

a.mx3:hover {
  color: #aa0000;
}